CREATE TABLE acn_req_version_b (
    REQUIREMENT_VERSION_ID    NUMBER(18, 0),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    REQUIREMENT_ID            NUMBER(18, 0)    NOT NULL,
    VERSION_NUMBER            NUMBER(8, 0)     NOT NULL,
    STATUS                    VARCHAR2(120)    NOT NULL,
    PRODUCT                   VARCHAR2(120),
    TOTAL_ESTIMATES           NUMBER(18, 8),
    STRUCTURE_UPDATE_DATE     TIMESTAMP(6) ,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    REQUIREMENT_VERSION_ID    NUMBER(18, 0),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    REQUIREMENT_ID            NUMBER(18, 0)    NOT NULL,
    VERSION_NUMBER            NUMBER(8, 0)     NOT NULL,
    STATUS                    VARCHAR2(120)    NOT NULL,
    PRODUCT                   VARCHAR2(120),
    TOTAL_ESTIMATES           NUMBER(18, 8),
    STRUCTURE_UPDATE_DATE     TIMESTAMP(6) ,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    CONSTRAINT pk_acn_req_version_b PRIMARY KEY (REQUIREMENT_VERSION_ID, REQUIREMENT_VERSION_ID)
);
